Subject: Stammtisch at side table tonight

From: "der.hans via PLUG-discuss" <[email-masked]>
Date: Wed, 16 Apr 2025 01:48:18 +0000 (UTC)

moin moin,

the place is hopping tonight.

There's a group at our table, so I'm at one of the side tables by it.

I brought more penguins for giveaway :)

Other groups coming in as well, good to see Boulders getting lots of
business, especially on a Tuesday night.

ciao,

der.hans
-- 
#  https://www.SpiralArray.com   https://www.PhxLinux.org
#  "I guess I should've agreed with my boss more often. Today I was replaced
#  by a bobblehead doll!" -- Randy Glasbergen, 13Mar2006
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss